.text    {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.text a:link {margin:10 20; font-family: Arial; font-size: 12px; color: #000099; margin-right:20; text-decoration:none; }
.text a:visited {margin:10 20; font-family: Arial; font-size: 12px; color: #000099; margin-right:20; text-decoration:none; }
.text a:hover {margin:10 20; font-family: Arial; font-size: 12px; color: #FF9900; margin-right:20; text-decoration:underline; }

.calc {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.calc a:link {margin:10 20; font-family: Arial; font-size: 12px; color: #FFFFFF; margin-right:20; text-decoration:none; }
.calc a:visited {margin:10 20; font-family: Arial; font-size: 12px; color: #FFFFFF; margin-right:20; text-decoration:none; }
.calc a:hover {margin:10 20; font-family: Arial; font-size: 12px; color: #FFFFFF; margin-right:20; text-decoration:underline; }



.text1    { margin:10 20; font-family: Arial; font-size: 12px; color: #ffffff; margin-right:20; }
.text1 a:link {margin:10 20; font-family: Arial; font-size: 12px; color: #000099; margin-right:20; text-decoration:none; }
.text1 a:visited {margin:10 20; font-family: Arial; font-size: 12px; color: #000099; margin-right:20; text-decoration:none; }
.text1 a:hover {margin:10 20; font-family: Arial; font-size: 12px; color: #FF9900; margin-right:20; text-decoration:underline; }

.text2    { margin:10 20; font-family: Arial; font-size: 12px; color: #ffffff; margin-right:20; }
.text2 a:link {margin:10 20; font-family: Arial; font-size: 12px; color: #FFFFFF; margin-right:20; text-decoration:none; }
.text2 a:visited {margin:10 20; font-family: Arial; font-size: 12px; color: #FFFFFF; margin-right:20; text-decoration:none; }
.text2 a:hover {margin:10 20; font-family: Arial; font-size: 12px; color: #FF9900; margin-right:20; text-decoration:underline; }

.copy    { font-family: Arial; font-size: 9px; color: #FFFFFF; margin:3 15; }

.Links {   margin-left: 20; font-family: Arial;  font-size: 12px; font-weight: bold; margin-top:3; margin-right:20; color: #0000CC;}
.Links a:hover {argin-left: 20; font-family: Arial;  font-size: 12px; font-weight: bold; margin-top:3; margin-right:20; color: #FF6600;text-decoration:underline;}
a:link { color: #000000; text-decoration: none}
a: hover { color: #E14804;}
a:visited { color: #000000; text-decoration: none}
.forms { margin-left: 5; font-family: Verdana; font-size: 10px;} 




.text5    { margin:10 20; font-family: Arial; font-size: 12px; color: #000000; margin-right:20; }
.text5 a:link {margin:10 20; font-family: Arial; font-size: 12px; color: #000000; margin-right:20; text-decoration:none; }
.text5 a:visited {margin:10 20; font-family: Arial; font-size: 12px; color: #000000; margin-right:20; text-decoration:none; }
.text5 a:hover {margin:10 20; font-family: Arial; font-size: 12px; color: #FF9900; margin-right:20; text-decoration:underline; }